.infomanager {
	border: 1px outset #999999;
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
}
.data {
	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
}
.linkVerde {
	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	color:#009933;
	text-decoration: none;
}
.linkRojo {
	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	color: #990000;
	text-decoration: none;
}